/*
#	Le livre de Java 1er langage
#	A. Tasso
#	Chapitre 8 : Les principes du concept objet
#	Section  : Les interfaces
#	Fichier  : CalculGeometrique.java
#	Interface    : CalculGeometrique
*/

interface CalculGeometrique {
 

 default public double surface() {
        return -1;
    }
 default public double perimetre() {
        return -1;
    }
} // Fin de la l'interface CalculGeometrique